Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 8a6bd3638c95217b67998d6e6083067bad31cab0 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
Manifest-Version: 1.0
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.search;bundle-version="3.8.0",
 org.eclipse.papyrus.infra.core;bundle-version="1.0.0",
 org.eclipse.core.resources;bundle-version="3.8.1",
 org.eclipse.papyrus.editor;bundle-version="1.0.0",
 org.eclipse.papyrus.views.search;bundle-version="1.0.0",
 org.eclipse.papyrus.infra.onefile;bundle-version="1.0.0",
 org.eclipse.emf;bundle-version="2.6.0",
 org.eclipse.ui.ide;bundle-version="3.8.100",
 org.eclipse.papyrus.infra.emf;bundle-version="1.0.0",
 org.eclipse.emf.facet.infra.browser.uicore;bundle-version="0.3.0",
 org.eclipse.papyrus.uml.tools;bundle-version="1.0.0",
 org.eclipse.uml2.uml;bundle-version="4.0.100",
 org.eclipse.papyrus.infra.services.viewersearch;bundle-version="1.0.0",
 org.eclipse.papyrus.infra.services.openelement;bundle-version="1.0.0",
 org.eclipse.papyrus.infra.core.log;bundle-version="1.0.0",
 org.eclipse.jface,
 org.eclipse.emf.transaction,
 org.eclipse.papyrus.infra.services.labelprovider;bundle-version="1.0.0",
 org.eclipse.ocl.examples.xtext.essentialocl;bundle-version="3.3.0",
 org.eclipse.ocl.examples.xtext.essentialocl.ui;bundle-version="3.3.0",
 org.eclipse.ocl.examples.xtext.console,
 org.eclipse.ltk.ui.refactoring;bundle-version="3.7.100"
Export-Package: org.eclipse.papyrus.uml.search.ui.actions,
 org.eclipse.papyrus.uml.search.ui.providers,
 org.eclipse.papyrus.uml.search.ui.query,
 org.eclipse.papyrus.uml.search.ui.results,
 org.eclipse.papyrus.uml.search.ui.validator
Bundle-Vendor: %vendorName
Bundle-ActivationPolicy: lazy
Bundle-Version: 1.0.0.qualifier
Bundle-Name: %pluginName
Bundle-Localization: plugin
Bundle-ManifestVersion: 2
Bundle-Activator: org.eclipse.papyrus.uml.search.ui.Activator
Bundle-SymbolicName: org.eclipse.papyrus.uml.search.ui;singleton:=true
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top